Debian Bug report logs - #707615
ITP: python-autopep8 -- tool that automatically formats Python code to conform to autopep8

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: micah <micah@riseup.net>

Date: Thu, 9 May 2013 18:09:02 UTC

Owned by: Micah Anderson <micah@debian.org>

Severity: wishlist

Fixed in version autopep8/0.8.7-1

Done: Micah Anderson <micah@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Micah Anderson <micah@debian.org>:
Bug#707615; Package wnpp. (Thu, 09 May 2013 18:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to micah <micah@riseup.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Micah Anderson <micah@debian.org>. (Thu, 09 May 2013 18:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: micah <micah@riseup.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-autopep8 -- tool that automatically formats Python code to conform to autopep8
Date: Thu, 09 May 2013 11:07:14 -0400
Package: wnpp
Severity: wishlist
Owner: Micah Anderson <micah@debian.org>

* Package name    : python-autopep8
  Version         : 0.8.7
  Upstream Author : Hideo Hattori <hhatto.jp@gmail.com>
* URL             : https://pypi.python.org/pypi/autopep8
* License         : Expat
  Programming Lang: Python
  Description     : tool that automatically formats Python code to conform to autopep8

 autopep8 automatically formats Python code to conform to the PEP 8 style
 guide. It uses the pep8 utility to determine what parts of the code needs to
 be formatted. autopep8 is capable of fixing most of the formatting issues that
 can be reported by pep8.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:24 GMT) Full text and rfc822 format available.

Reply sent to Micah Anderson <micah@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:03:57 GMT) Full text and rfc822 format available.

Notification sent to micah <micah@riseup.net>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:57 GMT) Full text and rfc822 format available.

Message #12 received at 707615-close@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@debian.org>
To: 707615-close@bugs.debian.org
Subject: Bug#707615: fixed in autopep8 0.8.7-1
Date: Sat, 18 May 2013 13:00:08 +0000
Source: autopep8
Source-Version: 0.8.7-1

We believe that the bug you reported is fixed in the latest version of
autopep8, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707615@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Micah Anderson <micah@debian.org> (supplier of updated autopep8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 08 May 2013 14:35:49 -0400
Source: autopep8
Binary: python-autopep8
Architecture: source all
Version: 0.8.7-1
Distribution: unstable
Urgency: low
Maintainer: Micah Anderson <micah@debian.org>
Changed-By: Micah Anderson <micah@debian.org>
Description: 
 python-autopep8 - tool that automatically formats Python code to conform to autopep
Closes: 707615
Changes: 
 autopep8 (0.8.7-1) unstable; urgency=low
 .
   * Initial package (Closes: #707615)
Checksums-Sha1: 
 67acd12f9d84bcc018c9e76811c6e0f2cb8ff157 1878 autopep8_0.8.7-1.dsc
 a550c85d5a28a5b6b9ae33853e5964a3cf53c491 45699 autopep8_0.8.7.orig.tar.gz
 47ddb8b6941dfa1559e9ad1c9dcd6201f4e05c6b 13649 autopep8_0.8.7-1.debian.tar.gz
 44edb8d0cb40a1664152781e87df14be8fd22494 40734 python-autopep8_0.8.7-1_all.deb
Checksums-Sha256: 
 36d737d38625fd5b3b8c98415c40de390c776928496bcf4a88bb90da755ad439 1878 autopep8_0.8.7-1.dsc
 9fe2d00e5e103f379c2992181690b3e877d2c9ef2daff01029c626ccdcfe69ea 45699 autopep8_0.8.7.orig.tar.gz
 dc92cbfc21fa82ad057232f097e6ba653180e3020aa262393166920df1663144 13649 autopep8_0.8.7-1.debian.tar.gz
 fde8184c37036851bdf7d9d81d0c7858c04fc193eba624c602a5c7fdf13e00b7 40734 python-autopep8_0.8.7-1_all.deb
Files: 
 5dd74d3ae6b605db6de8143523f74f27 1878 python optional autopep8_0.8.7-1.dsc
 720fbe319482ed78532c7572f574964e 45699 python optional autopep8_0.8.7.orig.tar.gz
 55ba231ee9a86cd71f55b9cad69d047b 13649 python optional autopep8_0.8.7-1.debian.tar.gz
 915fbd6a3a3c3d80cd797978db379cc6 40734 python optional python-autopep8_0.8.7-1_all.deb

-----BEGIN PGP SIGNATURE-----

iQJ8BAEBCgBmBQJRi+uKXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQ0Nzc3NTM1RkU1NDcxNTYyNjI2MDc3QjU4
Q0JGOUEzMjI4NjFBNzkwAAoJEIy/mjIoYaeQkvAQAIXWmGCFF6rmHTxSdGvtktcR
hClHVSX9CUKEe1Rn3BWMr+I7UvfJCvLMZW3HihN095dIht+23UEgtrKFyy8Cos5u
Lhv+f4qN0duVSxTC+wf68sVCqjwgtQm4L2kaaSbi57kL2NTr4QbC+Y60/ix+shCu
FgpQHg1mzELo2FB10jPATMvxwc0mJl8lYDMVs8jFPjs834gQuWX7435X9P4D/2up
Fhq9tnoRphu2KrwPAf/gVWvq/ifZEVXkGuACmNBkk0LvJCQv9hdXlSIWIzRGDRH6
TAA2wjgZBUEFsGMkw0xZLrLm0JZTSPVrmiPXzggmLfNO2ce54Y4lAQE7nhCCZd5v
FA2V2kkECzJAr0Ip+QsiUhvqkQDk7YM+W1VYLH7rfXR6GDdaxaL7OvfGFD2WtIv7
NKVUiWB3LvdL1OFe0rfMDA8yvPw4c1AEtT7GibtYVaCXDTyHHt1to9UuqjHmoIin
fDKYRFHXAYVozLq/0j/QSbEUjpwqxQhtbjfdA45rk8Ywa646l2n1r+iL2tq5xdNO
rGRmdncwWjBsM3l4XqZIexQmC1G3owpAd7yy6bZ4iEEQxTWtOWI0dlqK8P2RccEn
3T18h3oMWMxxOv9v4wWASWW13zZoPURaNNdTjlRrQ0A7dWguzF6m+eFChvc5p6ia
nP2C2UZWttvs0X0wwFUp
=BBLp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 02:59:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.